chetrd_hb2st.F(3)

NAME
chetrd_hb2st.F

SYNOPSIS

  Functions/Subroutines
subroutine chetrd_hb2st (STAGE1, VECT, UPLO, N, KD, AB, LDAB, D, E, HOUS, LHOUS, WORK, LWORK, INFO)
CHBTRD_HB2ST reduces a complex Hermitian band matrix A to real symmetric tridiagonal form T

Author

Generated automatically by Doxygen for LAPACK from the source code.